## ots 0.4.2+cvs.2004.02.20

=== examples/Makefile ===
all: gnome-summarizer inn-prod join-art
CC = gcc

CFLAGS = -Wall			 	\
	-DG_DISABLE_DEPRECATED 	 	\
	-DGDK_DISABLE_DEPRECATED 	\
	-DGDK_PIXBUF_DISABLE_DEPRECATED \
	-DGTK_DISABLE_DEPRECATED

gnome-summarizer: gnome-summarizer.c 
	$(CC) gnome-summarizer.c -o gnome-summarizer $(CFLAGS) `pkg-config gtk+-2.0 glib-2.0 libots-1 libxml-2.0 --cflags --libs`

inn-prod: inn-prod.c
	$(CC) -g3 inn-prod.c -o inn-prod -Wall `pkg-config glib-2.0 libots-1 libxml-2.0 --cflags --libs`

join-art: join-art.c
	$(CC) -g3 join-art.c -o join-art -Wall `pkg-config glib-2.0 libots-1 libxml-2.0 --cflags --libs`

test: join-art
	./join-art articles/animals1.txt articles/animals[2-9].txt articles/animals1[0-9].txt > new_article.txt
	

clean: 
	rm -f *.o gnome-summarizer inn-prod join-art *~ new_article.txt
