=== debian/control ===
Source: ots
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8),
               dh-autoreconf,
               docbook-utils,
               gtk-doc-tools,
               libglib2.0-dev,
               libpopt-dev,
               libxml2-dev,
Standards-Version: 3.9.8
Homepage: http://libots.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ots.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ots.git

Package: libots-dev
Section: libdevel
Architecture: any
Depends: libots0 (= ${binary:Version}),
         ${misc:Depends},
Description: Open Text Summarizer (development)
 OTS reads a text and decides which sentences are important and which
 are not.  Then it creates a short summary or will highlight the main
 idea in the text (the output can be HTML).  OTS is m17n'd and
 works with UTF-8 encoding.
 .
 This package contains files used for development with ots.

Package: libots0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Open Text Summarizer (library)
 OTS reads a text and decides which sentences are important and which
 are not.  Then it creates a short summary or will highlight the main
 idea in the text (the output can be HTML).  OTS is m17n'd and works
 with UTF-8 encoding.
 .
 This package contains shared library and a program (ots).
