=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf --parallel

override_dh_autoreconf:
	gtkdocize --copy
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-static \
		--enable-gtk-doc \
		--with-html-dir=/usr/share/gtk-doc/html

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_clean:
	dh_clean gtk-doc.*
