=== debian/watch ===
version=3
http://sf.net/libots/ots-(.*)\.tar\.gz
